#!/bin/sh
echo 'name: filestore
version: 0.6.0.1
id: filestore-0.6.0.1-2b06797c0180c039494982be7a8fa3f7

license: BSD3
copyright:
maintainer: jgm@berkeley.edu
stability: Experimental
homepage:
package-url:
synopsis: Interface for versioning file stores.
description: The filestore library provides an abstract interface for a versioning
             file store, and modules that instantiate this interface.  Currently
             Git, Darcs, and Mercurial modules are provided, and other VCSs
             or databases could be added.
category: Data
author: John MacFarlane, Gwern Branwen, Sebastiaan Visser
exposed: True
exposed-modules: Data.FileStore Data.FileStore.Types
                 Data.FileStore.Git Data.FileStore.Darcs Data.FileStore.Mercurial
                 Data.FileStore.Utils Data.FileStore.Generic
hidden-modules: Paths_filestore Data.FileStore.DarcsXml
                Data.FileStore.MercurialCommandServer
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/filestore-0.6.0.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/filestore-0.6.0.1
              /usr/local/lib
hs-libraries: HSfilestore-0.6.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Diff-0.2.0-b41b2c2e3ccae946383f9b815b92b1b8
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         directory-1.1.0.2-9e375ee7bfb1a0ae28bfd926af73e15a
         filepath-1.3.0.0-f998e5510c76a98913f57b14b4f16c57
         old-locale-1.0.0.4-5e45cabd3b4fdcad9e353ea3845f5ef7
         parsec-3.1.3-5f7c2da354dce0be86cf682bae60efdd
         process-1.1.0.1-608c248c1528f46eb960a08cead77291
         split-0.2.1.1-03ec5738edb34f2e8967d25637b9392f
         time-1.4-d61e2caaa0486655b4e141dc277ed49f
         utf8-string-0.3.7-04a3142a70bb175cd8cce44559228e78
         xml-1.3.12-ff3424b78e3e19078e5d410d6cd49c60
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/filestore-0.6.0.1/html/filestore.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/filestore-0.6.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
